import request from '@/config/axios'

export const getMenuListApi = (params: any) => {
  return request.post({ url: '/menu/list', params })
}

export const getMenuListByUserIdApi = () => {
  return request.post({ url: '/menu/getMenusByUserId' })
}
export const delMenuByMenuIdApi = (id: string) => {
  return request.post({ url: '/menu/delete', data: { id } })
}
